MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Id.hxx File Reference
`#include "Compiler.h"`
`#include <pthread.h>`
Include dependency graph for Id.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | ThreadId
| A low-level identification for a thread. More...